Bug 920667 (fedora19rtt)

Summary: Fedora 19 Tracker bug for Release Test Team
Product: [Fedora] Fedora Reporter: Martin Banas <mbanas>
Component: distributionAssignee: Radek Vokal <rvokal>
Status: CLOSED EOL QA Contact: Radek Vokal <rvokal>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: atodorov, dennis, jreznik, jstodola, ljozsa, mbanas, mganisin, mkovarik, pholica, pjanda
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-02-17 09:51:39 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 893093, 985271, 806426, 856463, 863182, 864468, 865325, 866209, 866953, 868839, 869256, 869272, 873260, 873331, 874189, 874553, 876615, 878225, 882132, 883932, 888296, 888817, 888841, 893094, 924125, 924135, 924138, 924150, 924162, 924182, 924184, 924197, 924257, 924262, 924324, 924352, 924381, 926926, 927315, 927621, 927625, 927898, 927927, 927954, 927956, 928346, 928393, 929119, 929173, 929204, 929252, 929299, 947395, 948212, 948219, 948228, 948256, 948285, 948331, 949991, 951069, 951580, 951593, 952121, 952622, 953094, 953184, 953217, 956613, 957188, 957191, 960076, 960523, 961263, 961280, 962668, 962804, 962865, 963255, 963267, 963625, 964069, 964096, 965413, 965430, 965460, 965477, 965498, 965509, 965526, 965543, 965556, 965561, 965571, 965580, 965592, 965618, 965625, 965638, 965703, 965709, 965730, 965736, 965746, 965752, 965754, 965755, 965770, 965805, 965994, 965997, 966072, 970185, 972265, 978852, 1103450    
Bug Blocks:    

Description Martin Banas 2013-03-12 10:04:09 EDT
Fedora 19 tracking bug for RTT.
Comment 3 Fedora End Of Life 2015-01-09 12:46:07 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-17 09:51:39 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.